Computer Security
[EN] securityvulns.ru no-pyccku


Gnome / Evolution HTML parsing memory corruption
Published:26.06.2008
Source:
SecurityVulns ID:9115
Type:library
Threat Level:
6/10
Description:Memory corruption on HTML parsing, including HTML messages in Evolution.
Affected:GNOME : libgtkhtml 3.14
 EVOLUTION : Evolution 2.22
Original documentdocumentjplopezy_(at)_gmail.com, Evolution Vulnerability (26.06.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod